Subject: Re: [PATCH] Proposed clarification of the snapshot installation FAQ
From: Yitzchak Scott-Thoennes <[email-masked]>
To: Joshua Daniel Franklin <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Jan 2006 02:33:22 -0800

On Thu, Jan 12, 2006 at 07:57:27PM -0800, Joshua Daniel Franklin wrote:
> On 1/11/06, Igor Peshansky wrote:
> > As mentioned in <http://cygwin.com/ml/cygwin/2006-01/msg00537.html>,
> > here's a patch to the FAQ to clarify the section on installing snapshots.
> > I didn't know whether the various *.texinfo files are still used, so I
> > ported the modifications there as well, just in case.
> 
> Applied to faq-setup.xml (the texinfo files are no longer used... I suppose I
> should remove them). It would be nice to have a sample batch file that automated
> the cygwin1.dll replacement, too.

I've prettied up a batch file I use for installing cygwin-inst-*
snapshots, and added stuff to handle spacey pathnames and inetd (which
AIUI isn't always a cygrunsrv service), neither of which I personally
use.

Just drag and drop the tarball onto the batch file, or run with
absolute tarball name as argument via a dos prompt.
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/